AutoCorrectXT 3.0 Update Kills my QuarkXPress 8

Discuss QuarkXTensions® and third-party XTensions® software
JonAthena
Posts: 0
Joined: 12 Nov 2009, 00:57

AutoCorrectXT 3.0 Update Kills my QuarkXPress 8

Post by JonAthena » 17 Nov 2009, 18:15

And here it is! AutoCorrectXT 3.2 is here with most of the issues fixed which are reported in this forum. We are in the process of sending an upgrade info email to our customers. Meanwhile you can download the XTension from our website http://www.athenasoftsolutions.com/Products.html and see if it works fine for you all.

Post Reply

Return to “QuarkXPress 8, 9 & 10: XTensions modules”